body{color: #333;font-family: 'pt_sansregular', 'Droid Sans', 'DroidSans', "Helvetica Neue", Helvetica, Arial, sans-serif; background: url(i/drops-bg-md.jpg) bottom left repeat-x #538AFD;}
div#pagewidth{margin: 0 auto; background: url(i/header.jpg) top right no-repeat #fff;}
#header, #header small{color: #082C78;}
#header img{margin: 15px 10px 15px 0; float: left;}
#header h1{display: none;}
#header h2{font-style: italic; margin-top: 15px; text-shadow: 0 1px 2px rgba(255, 255, 255, 0.6);}
#header h2 label{text-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);}
#header a{color: #538AFD;}
#header .label-success { background-image: linear-gradient(to bottom, #538AFD 0px, #082C78 100%);}
ul.nav a{}
h1, h2, h3, h4, h5, h6{color: #082C78;}

.navbar-inverse {
  background-color: #538AFD;
  background-image: linear-gradient(to bottom, #538AFD 0px, #3A599A 100%);
  background-repeat: repeat-x;
  border-radius: 0 0 10px 10px;
  border: 0;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .open > a {
  background-image: linear-gradient(to bottom, #3A599A 0px, #082C78 100%);
  background-repeat: repeat-x;
  box-shadow: 0 3px 9px rgba(8, 44, 120, 0.25) inset;
}
.navbar-inverse .navbar-brand {  color: #A5D4E7;}
.navbar-inverse .navbar-nav > li > a {  color: #A5D4E7;}
.navbar-form .search-query {
    border-radius: 5px;
    font-size: 13px;
    font-weight: normal;
    line-height: 1;
    margin-bottom: 0;
    padding: 4px 14px;
}
.carousel-inner, .carousel-control{border-radius: 10px 10px 0 0;}
.carousel-caption {
  bottom: 10px;
  color: #082C78;
  left: 0;
  padding: 10px;
  right: 34%;
  text-align: left;
  background: rgba(255, 255, 255, 0.55);
  text-shadow: 0 1px 2px rgba(255, 255, 255, 0.6);
  border-radius: 0 10px 10px 0;
}

.carousel-caption h4{font-variant: small-caps; font-size: 28px; font-family: 'pt_sansbold';}
.carousel-caption p{color: #3A599A; font-size: 18px; font-weight: bold; font-style: italic;}

.page-header{border-bottom: 1px solid #082C78;}

blockquote{font-family: 'pt_sans_narrowregular';}

#col2{padding-top: 15px;}
.panel-primary > .panel-heading {
  background-image: linear-gradient(to bottom, #538AFD 0px, #3A599A 100%);
  background-repeat: repeat-x;
}
.panel-primary > .panel-heading {
  background-color: #538AFD;
  border-color: #538AFD;
  color: #FFFFFF;
}

.random-image .panel-body{padding: 0; border-radius: 0;}
#thumbnail-container .panel-body, #big-picture-container .panel-body{padding: 3px;}

/*#promo p{font-size: 28px;}*/

legend{font-size: 85%;}
textarea#PME_data_address{height: 60px;}
label.checkbox-inline{border-radius: 3px; padding: 3px 3px 3px 24px; margin: 5px 10px; color: #fff; background: #538AFD; background-image: linear-gradient(to bottom, #538AFD 0px, #3A599A 100%);}
#footer{font-size: 80%; color: #fff; padding: 20px 0 10px; margin: 20px 0 0;

  background-image: linear-gradient(to bottom, #648324 0px, #263517 100%);
  background-repeat: repeat-x;
  border-radius: 10px 10px 0 0;
  background-color: #263517;
  border-color: #263517;}
#footer a{color: #cee;}
#footer a:hover{color: #cce;}
#footer p{padding: 5px;}
#footer .col-md-9 p{padding: 5px 20px; font-size: 120%;}
.w48 a{width: 48px; height: 48px; display: block; margin: 0 5px 5px 0; float: left;}
.social a.rss{background: transparent url(../../../lib/mycms/s/i/social/48/feed.png) top left no-repeat;}
.social a.facebook{background: transparent url(../../../lib/mycms/s/i/social/48/facebook.png) top left no-repeat;}
.social a.twitter{background: transparent url(../../../lib/mycms/s/i/social/48/twitter.png) top left no-repeat;}
.social a.linkedin{background: transparent url(../../../lib/mycms/s/i/social/48/linkedin.png) top left no-repeat;}

div#flashing-box{height: 180px; overflow: hidden; margin-bottom: 10px;}
div#flashing-pre{height: 660px; margin-top: -480px;}
div#flashing{height: 480px; background: url(../i/Image/organized.png) bottom left no-repeat;}
